/*
	File            : /vhamc/styles/site-styles.css
	Description     : Styles available for use across the web site.
*/
/* CSS Document */

@media print {
	.jwplayer7 {
		width: 45%;
		/*minimizes size of video player when printed*/
	}	
}


/* removes the default govdelivery signup box from homepage, news and emergency page */
/*#widget-email {
	display: none;
}*/
/*
#widget-email {
    color: transparent;
    position: relative;
}

#widget-email:after {
    content: "Visit our News page to sign up for email updates.";
    color: #000000;
    position: absolute;
    top: 2px;
    left: 0;
}

#vamc_govDeliveryForm {
	display: none;
}
*/

/* style fixes for phone directory listing */
.rowhead {
	background-color: #f5f5f5;
    border: 1px solid #ccc;
	padding-left: 6px;
	color: #003f72;
	font-weight: bold;
    font-size: 125%;
}

/* style fixes for A-Z services listing */
.rowheadletter {
	background-color: #f5f5f5;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
	padding-left: 6px;
	color: #003f72;
}
.returntop {
	background-color: #f5f5f5;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
	font-weight: normal;
	font-size: 85%;
}


/* style fix for customer service page */
.contactDetails {width: 318px; margin-right: 4px; display: inline-block !important; overflow: auto;}
.contactDetails img {float: left; margin-right: 12px; border: 4px solid #e0e9f0;}
.basicContainerWide p {padding-right: 4px;}

/*fix for homepage local brief to remove excess margin and spacing*/
.basicContainer-inside h2 {margin-top: 0px !important;}
.basicContainer-inside {padding-top: 10px !important;}

/*gloabl style for JW7 video player*/
.jwplayer7 {
	border: 1px solid #333333;
	max-width: 100%;
	height: auto;
	border-radius: 4px;
	box-shadow: 6px 6px 6px #d1d1d1;
	margin-top: 2px;
	margin-bottom: 18px;
	}
.jwplayer7 .jwplayer:focus {
	/* added keyboard focus to video player */
	outline: 3px dotted #c30000 !important;
	}
.jwplayer7 div {
	border-radius: 4px;
	}
.jwplayer7 .jwplayer .jw-state-idle .jw-controls {
	/* removes default transparency on preview image in JW8 ???? */
    background-color: transparent !important;
}
#tier4innerContent .jwplayer7 .jwplayer {
	/* fix for services and pages layouts */
	margin-left: 0px;
	}
#tier4innerContent .jwplayer7 .jw-logo-image {
	/* fix for services and pages layouts */
	margin-bottom: 0px;
	width: auto;
	}

/*for overall mycontent table - applies to all pages */
table#mycontent {width:570px; height:252px; background-color:#FFFFFF; border:0px; font-family:Arial, Helvetica, sans-serif; line-height:140%;}
table#mycontent td { vertical-align:top; }
table#mycontent h1 { margin-top:0em; margin-bottom:.8em; font-size: 140%;}
table#mycontent h2 { margin-top:0em; margin-bottom:.8em; font-size: 120%;}
table#mycontent h3 { margin-top:0em; margin-bottom:.8em; font-size: 100%;}
table#mycontent p, dd { margin-bottom:12px; }
table#mycontent ul { list-style: square; }

td.mycontentleft {width:375px;}
td.mycontentgutter { width:15px;}
td#mycontentright { width:180px; }
td#sitemap {width:570px;}

td#mycontentright ol li { margin-left:-12px;}
td#mycontentright ul li { margin-left:-20px;}
td#mycontentright h3 {margin-top: .8em; margin-bottom: .8em; font-size: 100%;}

table.subtables {width: 100%; }
table.linkstables { width: 178px; border:0px; }
table.linkstables td { color: black; vertical-align:top; line-height:120%; text-align:left; }

/*this is for the home page only*/
table.mycontentleft {width:100%; border:0px; padding:0px; }
/*this is for the cell which contains the facility address */
td#address { background-color:#ebf5fb; padding-bottom: 4px; border: 0px solid silver;}
td#address p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }
/*this is for the telephone care cell */
td#telephone {background-color:#e4ffd4; padding-bottom: 4px;}
td.arrow {width:16px; padding:6px 0px 1px 0px;}
/*this is for the I Want To quicklinks section on the home page*/
td#iwantto { background-color:#ffeee1; text-align:center; padding-bottom: 4px;}

td#contact { background-color:#efefdd; padding-bottom: 4px; border: 0px solid silver;}
td#contact p {font-size:95%; margin-top: 4px; margin-bottom: 4px; line-height:120% }


/*various background colors for right table cells*/
/* Patient Info */
.pink {background-color: #fdeef2; }
/* Services */
.green {background-color: #ebf4eb; }
/* Visitor Information */
.blue {background-color: #ebf5fd; }
/* About this Facility */
.orange {background-color: #feede2; }
/* Volunteering and Giving */
.yellow {background-color: #fffcda; } 
/* Careers */
.purple {background-color: #eae5f0; } 
/* Contact Us */
.beige {background-color: #efefdd; } 
/*subpages - white table cell below the table containing color */
.rightbottom {padding-top: 10px;}
/*grayed-out link back to current page*/
.currentpage {color: #999999;}

table.contenttable td {background:#ffffff; font-size:10pt; line-height:12pt; color:black;}
table.contenttable th {background:#bbbbbb; font-size:10pt; line-height:12pt; color:black; text-align:center;}
tr.subheader td {background:#dddddd; font-weight:bold; text-align:left;}
td.phone {text-align:center;}
tr.subheader td.returntotop{font-weight:normal; text-align:right; font-size:11px;}

div#disclaimer {background: #eeeeee; text-align:center; margin-top:1.5em; padding: 8px; font-size: 11px;}

.va-bold {font-weight: bold;}
.va-emphasis {font-style: italic;}
.va-small {font-size: 90%;}
.va-xsmall {font-size: 80%;}
.va-large {font-size: 115%;}
.va-xlarge {font-size: 130%;}
.va-highlight {background-color: #F8F3E2; padding: 3px;}
.va-grayed-out {color: #999999;}
.va-address {font-family: "Courier New", Courier, mono;}
.va-list li {margin-bottom: -10px;}


/* Begin Site Visit Photo Rotator  */

#sitevisit-wrapper
{
	padding:0px;
	margin:0px;
	width:504px;
	height:440px;
	/*background-color:#CCCCCC;  change back to ffffff 
	border:#FFFFFF;
	border-width:2px;
	border-style:solid;  */
}
#sitevisit-wrapper-noscript
{
	padding:20px;
	margin:0px;
	width:500px;
	background-color:#CCFFFF;
	line-height:140%;
}
#sitevisit-image-wrapper
{
	width:500px;
	margin:0px;
	padding-left:0px;
	padding-top:0px;
	float:left;
}
#sitevisitImg
{
	width:500px;
	height:333px;
	border:2px;
	border-color:#666;
	margin:0px;
	padding:0px;
}
#sitevisit-image-credit {
	font-size:11px;
	margin:0px;
	padding:4px;
	height:0px; /* change to 24px to display the [More...] text */
	text-align:left;
	vertical-align:top;
}
#sitevisit-content-wrapper
{
	width:500px;
	height:35px;
	margin:0px;
	padding:0px;
	float:right;
	/* background:url(images/homepage/slideshow/slideshow-background.jpg) no-repeat; */
	background-color:#FFFFFF; /* background area for the controls */
}
#sitevisit-content
{
	height:0px;  /* controls the height of where the controls begin  */
	margin:8px 0px 0px 0px;
	line-height:140%;
}
#sitevisit-content-title {
/*	font-size:16px;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	text-align:left;  */
}
#sitevisit-content-area {
	font-size:11px;
	padding-top:24px;
	padding-left:4px;
	padding-right:4px;
	text-align:left;
	line-height:140%;
}
#sitevisit-control-area {
	margin-top:0px;
	margin-left:4px;
}
.sitevisit-control {
	border:1px solid #CCCCCC;  /* link boxes outline */
	background-color:#FFFFFF;  /* background color when not highlighted */
	color:#CCCCCC;
	margin: 0px 6px 0px 0px;  /* padding around the boxes */
	font-weight:bold;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:middle;
	float:left;
}
.sitevisit-control a {
	display:block;
	padding:4px;  /* padding inside link boxes */
	text-decoration:none;
	line-height:110%;
}
.sitevisit-content-noscript {
	font-size:10px;
	line-height:100%;
	clear:left;
	margin:0px;
	padding:0px;
	vertical-align:middle;
}
.sitevisit-content-noscript img {
	margin-right: 10px;
}
.sitevisit-title-noscript {
	font-size:16px;
	font-weight:bold;
}

/* END Site Visit Photo Rotator  */
